.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block; }
.mega-menu li ul {display: none;}
.mega-menu .sub ul {display: block;} 

.black {font: normal 11px verdana, sans-serif; background-color:#000/* Verdana, sans-serif; line-height: 16px;*/}
.black ul.mega-menu, .black ul.mega-menu, .black ul.mega-menu li {margin: 0; padding: 0;}
.black ul.mega-menu {background-color: #000000; width: 980px; height: 23px; border-right: 0px solid #1B1B1B; border-left: 0px solid #1B1B1B; position: relative; margin-left:auto; margin-right:auto}
.black ul.mega-menu li {float: left; margin: 0; padding: 0; /*font-size: 12px;*/}
.black ul.mega-menu li a {/*float: left; display: block; color: #fff; padding: 3px 12px 3px 12px; background-color: #333333; text-decoration: none; border:0px solid #FF0000;*/ }
.black ul.mega-menu li a.dc-mega {position: relative; }
.black ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 8px; right: 1px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}
/*.black ul.mega-menu li.mega-hover a, .black ul.mega-menu li a:hover {background-position: 100% -40px; color:#333333; background-color:#FFFFFF; text-shadow: none;}*/ /*lINK STYLE*/
.black ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.black ul.mega-menu li .sub-container {position: absolute; background-color:#000000; padding-left: 0px; margin-left: -1px; border:0px solid #FF0000;}
.black ul.mega-menu li .sub { background-color:#eeeeee; border-left:1px solid #000000;border-right:1px solid #333333;border-bottom:1px solid #000000; }
.black ul.mega-menu li .sub-container.mega .sub {padding: 10px; } /*padding inside sub menu*/
.black ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.black ul.mega-menu li .sub li {list-style: none; /*float: none; - li won't go vertical if active*/ width: 300px; font-size: 1em; font-weight: normal;} /*default width of columns*/
.black ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.black ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
/*.black ul.mega-menu li .sub a { color: #111; padding:0px;  text-decoration: none; background:none; /*font-size: 0.9em;* / border:0px solid #FF0000;}*/ /*lINK STYLE*/
.black ul.mega-menu li .sub li.mega-hdr h2 {border-bottom:1px solid #333333;color: #000000; padding:0px; margin-bottom:10px; font-size:21px;}
.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
/*.black ul.mega-menu .sub li.mega-hdr li a {/*padding: 2px;* /color:#0000FF;}
.black ul.mega-menu .sub li.mega-hdr li a:hover {color:#000066;}*/
.black ul.mega-menu .sub ul li {padding-right: 0;}
.black ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.black ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.black ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.black ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}


/*.black ul.mega-menu ul.ullist  li{float:left; border:0px solid #FF0000;}  apply class ullist to UL - this would fix lists to go vertical if float:none is active above*/
/*.black ul.mega-menu ul.shop  li {width:145px; border:3px solid #CC0000; float:left;}*/
.black ul.mega-menu li .sub li.fullwidth{list-style: none; width:960px; font-size: 1em; font-weight: normal; border:0px solid #FF0000;} /* full width submenu*/
.black ul.mega-menu ul.shopitems  li{width:auto; border:0px solid #FF0000; text-align:center; margin:0px;}
.black ul.mega-menu ul.shopitems  li img{padding:10px; border:0px solid #FF0000;}

.black ul.mega-menu li a.nav {float: left; display: block; color: #fff; padding: 5px 12px 3px 8px; background-color: #000000; text-decoration: none; border:0px solid #FF0000; }
.black ul.mega-menu li a.nav:hover {float: left; display: block; color: #000000; padding: 5px 12px 3px 8px; background-color: #eeeeee; text-decoration: none; border:0px solid #FF0000; }
.black ul.mega-menu ul.stars  li{width:auto;}

.black ul.mega-menu ul.stars  p.favorite{padding-left:36px; margin-bottom:18px; background:url("images/favorite.png") no-repeat 0px 2px;}
.black ul.mega-menu li .sub li.halfwidth{list-style: none; width:480px; font-size: 1em; font-weight: normal; border:0px solid #FF0000;} /* half width submenu*/
.black ul.mega-menu li .sub li.contactform {list-style: none; /*float: none; - li won't go vertical if active*/ width: 400px; font-size: 1em; font-weight: normal;} /*default width of columns*/
.black ul.mega-menu li .sub li.departmentlist {list-style: none; /*float: none; - li won't go vertical if active*/ width: 200px; font-size: 1em; font-weight: normal;} /*default width of columns*/

img.shopitems {border:0px;}

.black ul.mega-menu li .sub li.greybox{
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;
	
	
}
.black ul.mega-menu li .sub li.greybox:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
.black ul.mega-menu li .sub li.greybox a{
text-decoration:none;
	
	
}

.programs {float:left; border:0px solid #00CC66; width:150px; padding:2px; line-height:1.5em;}

.black ul.mega-menu li .sub ul.pathwayhome {list-style: none; /*float: none; - li won't go vertical if active*/ width: 200px; font-size: 1em; font-weight: normal; border:1px solid #0033CC;} /*default width of columns*/

.black a{ 	text-decoration:none; }
.black a:visited { color:#0000FF}




/************ CSS for feedburner RSS feed *****************/



#creditfooter
{
	visibility:hidden;
}

.feedburnerFeedBlock li .headline a:link, .feedburnerFeedBlock li .headline a:visited
{
	color:#333333;
	text-decoration:underline;
	font-size:12px;
	line-height:normal;
	font-weight:bold;
}


.feedburnerFeedBlock li div
{
	font-size:12px;
	line-height:normal;
	
}
 li.posts .feedburnerFeedBlock ul li    
{
	
	width:280px;
	padding:5px;
	background-color:#E0E0E0;
	border:1px solid #666666;
}

/*******************  end of css for feed burner ********************/





/************ CSS to replace inline styles *****************/
#oserviceslinks	{border:0px solid #0000FF; width:280px; float:left; line-height:2em;}
#oservicesinfo {border:0px solid  #CC0066; width:650px; float:left; margin-left:20px;}
ul.oserviceslinks {float:left;}

#pathwaylinks {border:0px solid #0000FF; width:180px; float:left; line-height:2em;}
ul.pathwaylinks {float:left;}
#pathwayinfo {border:0px solid  #CC0066; width:600px; float:left;}
img.pathwayinfo{float:left; padding:5px;}
#pathwayipad {border:0px solid #0066CC; width:150px; float:left; padding:5px; text-align:center}

#starslinks	{border:0px solid #FF0000; float:left; width:150px; margin:5px; line-height:2em;}
#starsintro{border:0px solid #FF0000; float:left; width:750px;}
#starsinfo{border:0px solid #FF0000; float:left; width:600px;}

#forumlinks	{width:140px;float:left; margin-left:5px;}
#forumlogin	{width:140px;float:left; text-align:center}

/************ end of CSS to replace inline styles *************/










